<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.382999420166</MDI>
      <MDI key="STATISTICS_MEAN">4.3364951341633</MDI>
      <MDI key="STATISTICS_MINIMUM">-10.003000259399</MDI>
      <MDI key="STATISTICS_STDDEV">7.0791617920514</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
